[Frugalware-darcs] frugalware-current: DO: kompose-0.5.3-2-i686

crazy crazy at frugalware.org
Fri Mar 3 00:47:09 CET 2006


[kompose-0.5.3-2-i686
crazy <crazy at frugalware.org>*-20060302224540
 * Fixed depends() and icons path 
] {
hunk ./extra/source/kde/kompose/FrugalBuild 18
-build()
-{
-	Fbuild --disable-debug --without-debug
-	Fmv /usr/share/apps/kompose/icons  /usr/share/icons
-}
hunk ./extra/source/kde/kompose/FrugalBuild 11
-depends=('kdebase' 'imlib2')
+depends=('kdelibs' 'imlib2')
hunk ./extra/source/kde/kompose/FrugalBuild 8
-pkgrel=2
+pkgrel=1
hunk ./extra/source/kde/kompose/FrugalBuild 3
-# Maintainer: crazy <crazy at frugalware.org>
hunk ./extra/source/kde/kompose/FrugalBuild 1
-# Last Modified: Thu, 02 Mar 2006 23:44:19 +0100
+# Last Modified: Sat, 17 Sep 2005 22:15:27 +0200
}


More information about the Frugalware-darcs mailing list